#components-layout-demo-top-side-2 .logo {
    float: left;
    width: 120px;
    height: 31px;
    margin: 16px 24px 16px 0;
    background: rgba(255, 255, 255, 0.3);
}

.ant-row-rtl #components-layout-demo-top-side-2 .logo {
    float: right;
    margin: 16px 0 16px 24px;
}

.site-layout-background {
    background: #fff;
}

a {
    color: yellowgreen;
}

.inimenu {
    margin: 10px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 15px;
}

.inimenu:hover {
    color: rgb(202, 226, 152);
    font-size: 16px;

}

.buttonNav {
    display: none;
}

.navbarM {
    display: block;
}
.navbarS {
    display: block;
}

@media (max-width: 767px) {
    .navbarM {
        display: none;
    }
    .userMenu {
        display: none;
    }

}


@media (min-width:1281px) {
    .buttonNav {
        display: contents;

    }
}